Subject: Re: Blx chats abandoned
From: Ibrahim Usmani <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 1 Apr 2014 18:10:19 +0530 (IST)

Dear Ma'am

I am sorry for the delayed reply as I came on a half day today.

I understand that chat flow is low however there are some specific time where chats come in continuous flow wherein even after 3 agents agents are on complete chat limit there is still 1 or 2 chat waiting.

Yesterday there were only two agents for chat support. We still require one agent more for chat support.

When chat is waiting I do say loudly however as myself would be on 3 chats I cannot force anyone. I try my level best to wrap the chat as early as possible.

However I would make sure to have zero abandon chats in future.

Regards,

Ibrahim
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: "admin" <[email-masked]>, "surya" <[email-masked]>, "ibrahim" <[email-masked]>, "Ratnam Sharma" <[email-masked]>
Sent: Tuesday, April 1, 2014 5:47:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Blx chats abandoned

Ibrahim/Ratnam/Surya,

why do we not have a reply to this from any of you as yet? Borderlinx barely has any flow these days. there is no logic or excuse whatsoever for abandoned chats. Please note that this will not be tolerated. Even if you have spoken with Subir in person, i would need an explanation from each of you over email. 

please understand that now borderlinx should have zero abandonment rate. all of you need to be extremely careful about this.

Regards,
Deeksha 

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Raj S. Rawat" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Tuesday, April 1, 2014 4:08:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx chats abandoned

Hello 

Why do I see these Abandoned chats, when I specifically told you to not let a single chat go abandoned. 

I need clarification from all the agents listed during the time when we got this abandonement. 

	Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availblity 
	Borderlinx 	8:00 PM 	2 	0:01:15 	Ibrahim,Ratnam,Sanjay,Surya 
	Borderlinx 	9:00 PM 	1 	0:04:06 	Ibrahim,Ratnam,Surya OR Alok,Gelna,Kaeiara,Nitin 
	Borderlinx 	11:00 PM 	1 	0:01:49 	Alok,Gelna,Kaeiara,Akhil 

Regards 
Subir